Omnis Studio 8 on older OS X versions

Michael Houlberg michael at houlbergdevelopment.com
Wed Jun 8 15:28:38 EDT 2016


From the Omnis web site:

Intel system, 2GB RAM, OS X version 10.9 (Mavericks) or above and 250MB free hard disk space. Omnis Studio is likely to run without OS updates, however these are not tested configurations.

> On Jun 8, 2016, at 12:24 PM, Bruno Del Sol <bruno.delsol at bydesign.fr> wrote:
> 
>> 
>> but says it may run on older systems, but they haven’t been tested.
> Really, who says ? i can't even launch v8 on my 10.8.5 mbp, though, and it was already like that when it was called 6.2 beta...





More information about the omnisdev-en mailing list